## mpd 0.19.10

=== debian/changelog ===
mpd (0.19.10-1build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:40:41 +0100

mpd (0.19.10-1) unstable; urgency=medium

  * Import Upstream version 0.19.10
  * Use standard dh_auto_configure goodies
  * Add unknown-lvalue-ControlGroup.patch to avoid two warning messages
    (closes: #781377)
  * Transition from libsystemd-daemon-dev to libsystemd-dev (closes: #779762)
  * Document effect of http_proxy envvar on curl plugin (closes: #624774)
  * Document that socket activation voids bind_to_address setting
    (closes: #785418)
  * Ensure DEP-5 license short names are unique

 -- Florian Schlichting <fsfs@debian.org>  Mon, 22 Jun 2015 23:28:59 +0200

mpd (0.19.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Florian Schlichting <fsfs@debian.org>  Mon, 11 May 2015 23:16:26 +0200

mpd (0.19.9-1) experimental; urgency=medium

  * Import Upstream version 0.19.9 (closes: #776810, #769436, #767684, #768094)
  * Update copyright years
  * Remove (now) unrecognized option to disable mp4v2
  * Remove db_file check in init script, as mpd can use a remote db now
    (closes: #775695 - thanks Leandro Noferini!)
  * Also disable socket when disabling the systemd service (closes: #769951)
  * Protect /usr when running under systemd (closes: #771634)
  * Allow parallel build

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Mar 2015 21:43:02 +0100
