## mpd 0.19.11

=== debian/changelog ===
mpd (0.19.11-1) unstable; urgency=medium

  * Mark all patches as forwarded (or not-needed)
  * Provide documentation on setting up multiple simultaneous mpd instances
    (closes: #526420)
  * Import Upstream version 0.19.11
  * Update autotools copyright years
  * Drop unknown-lvalue-ControlGroup.patch, fixed upstream

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Nov 2015 20:05:34 +0100
