## mpd 0.19.12

=== debian/changelog ===
mpd (0.19.12-1build1) yakkety; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 22:58:42 +0000

mpd (0.19.12-1) unstable; urgency=medium

  * Import Upstream version 0.19.12 (closes: #806691)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Dec 2015 16:42:33 +0100
