## mpd 0.19.14

=== debian/changelog ===
mpd (0.19.14-2build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 09:18:18 +0100

mpd (0.19.14-2) unstable; urgency=medium

  * Fix Vcs-Git URL
  * Fix FTBFS caused by a lacking include (Closes: #822401)
  * Add Documentation key to systemd service file
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 22:14:49 +0200

mpd (0.19.14-1) unstable; urgency=medium

  * Import Upstream version 0.19.14
  * Transition to automatic dbgsym package
  * Drop hurd from the list of allowed architectures and remove smb workaround
  * Clean up various bits obsoleted by the dbgsym transition

 -- Florian Schlichting <fsfs@debian.org>  Sun, 27 Mar 2016 00:16:42 +0100

mpd (0.19.13-1) unstable; urgency=medium

  * Import Upstream version 0.19.13
  * Disable smb support on hurd-i386 (closes: #815441)
  * Use secure URLs for anonymous repository access
  * Declare compliance with Debian Policy 3.9.7

 -- Florian Schlichting <fsfs@debian.org>  Tue, 23 Feb 2016 23:41:40 +0100
