=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,8 @@
 # no systemd and no alsa on non-linux arches
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 WITH_SYSTEMD=--enable-systemd --with-systemdsystemunitdir=/lib/systemd/system --enable-alsa
-CP_SYSTEMD_UNIT=mkdir -p debian/mpd/lib/systemd && cp -a debian/tmp/lib/systemd/system debian/mpd/lib/systemd/
 else
 WITH_SYSTEMD=--disable-systemd --disable-alsa
-CP_SYSTEMD_UNIT=echo "no systemd, not copying systemd .service file"
 endif
 
 
@@ -142,11 +140,8 @@
 	mv user.html user-manual.html
 
 override_dh_strip:
-	dh_strip  --dbg-package=mpd-dbg
+	# can be dropped after Stretch
+	dh_strip  --ddeb-migration='mpd-dbg (<< 0.19.14-1~)'
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_install:
-	dh_install
-	$(CP_SYSTEMD_UNIT)
