## mpd 0.19.15

=== debian/changelog ===
mpd (0.19.15-1) unstable; urgency=medium

  * Import Upstream version 0.19.15 (Closes: #822848)
  * Disable failing tests on mips64el (Binutils assertion), like we do on mips
    and mipsel
  * Drop typo.patch and stdint.patch, applied upstream; refresh
    curl-proxy.patch and libsystemd.patch (offset)
  * Add doc/include/tags.xml from upstream git, missing in tarball

 -- Florian Schlichting <fsfs@debian.org>  Sat, 30 Apr 2016 23:47:35 +0200
