## mpd 0.19.16

=== debian/changelog ===
mpd (0.19.16-1) unstable; urgency=medium

  * Import Upstream version 0.19.16
  * Drop missing-tags-xml.patch, upstream added file to tarball

 -- Florian Schlichting <fsfs@debian.org>  Fri, 17 Jun 2016 00:03:30 +0200
