=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
     RUN_TESTS=--disable-test
 endif
 ifeq ($(DEB_HOST_ARCH), mipsel)
+    RUN_TESTS=--disable-test
+endif
+ifeq ($(DEB_HOST_ARCH), mips64el)
     RUN_TESTS=--disable-test
 endif
