## mpd 0.19.17

=== debian/changelog ===
mpd (0.19.17-1) unstable; urgency=medium

  * Import Upstream version 0.19.17
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Wed, 13 Jul 2016 00:04:32 +0200
