## mpd 0.19.18

=== debian/changelog ===
mpd (0.19.18-1) unstable; urgency=medium

  * Import Upstream version 0.19.18
  * Use libsidplayfp instead of libsidplay2
  * Update sample mpd.conf to use the "encoder" keyword
  * Add src/util/ScopeExit.hxx to debian/copyright
  * Add patches for wildmidi 0.4 from upstream git

 -- Florian Schlichting <fsfs@debian.org>  Thu, 18 Aug 2016 23:19:06 +0200
