=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
                libsamplerate0-dev,
                libshine-dev [arm armel armeb],
                libshout3-dev,
-               libsidplay2-dev,
+               libsidplayfp-dev,
                libsidutils-dev,
                libsmbclient-dev,
                libsndfile1-dev,
