## mpd 0.19.19

=== debian/changelog ===
mpd (0.19.19-1) unstable; urgency=medium

  * Override a spelling-error lintian warning that is verbatim
    from the Avahi API
  * Use secure URIs where possible
  * Import Upstream version 0.19.19 (closes: #837373)
  * Drop wildmidi patches now released
  * Install mpd.service as a user unit (closes: #835502)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Sep 2016 21:19:06 +0200
