=== debian/control ===
--- 
+++ 
@@ -65,8 +65,8 @@
                libzzip-dev,
                xmlto
 Standards-Version: 3.9.8
-Homepage: http://www.musicpd.org/
-Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-mpd/pkg-mpd.git
+Homepage: https://www.musicpd.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpd.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpd.git
 
 Package: mpd
