=== debian/rules ===
--- 
+++ 
@@ -142,6 +142,11 @@
 	/usr/bin/xmlto --stringparam chunker.output.encoding=utf-8 html-nochunks $(CURDIR)/doc/user.xml
 	mv user.html user-manual.html
 
+override_dh_auto_install:
+	dh_auto_install
+	test -f $(CURDIR)/debian/mpd/lib/systemd/system/mpd.service && \
+	    install -Dm644 $(CURDIR)/debian/mpd.service.user $(CURDIR)/debian/mpd/usr/lib/systemd/user/mpd.service
+
 override_dh_strip:
 	# can be dropped after Stretch
 	dh_strip  --ddeb-migration='mpd-dbg (<< 0.19.14-1~)'
