## mpd 0.19.21

=== debian/changelog ===
mpd (0.19.21-1) unstable; urgency=medium

  * New upstream version 0.19.20, 0.19.21
  * Drop also-dis_en_able-socket.patch, protect_system.patch applied upstream
  * Re-enable tests on mips*, assertion failure has been fixed (cf. #767863)
  * Disable smb support on hurd-i386
  * Add hurd_pthread.patch
  * Install system user unit from upstream
  * Refresh patches

 -- Florian Schlichting <fsfs@debian.org>  Tue, 13 Dec 2016 21:36:28 +0100
