=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
                libshout3-dev,
                libsidplayfp-dev,
                libsidutils-dev,
-               libsmbclient-dev,
+               libsmbclient-dev [!hurd-i386],
                libsndfile1-dev,
                libsoxr-dev,
                libsqlite3-dev,
@@ -70,7 +70,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpd.git
 
 Package: mpd
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
 Breaks: avahi-daemon (<< 0.6.31-3)
