=== debian/rules ===
--- 
+++ 
@@ -12,28 +12,23 @@
 WITH_TREMOR=--with-tremor --disable-vorbis --enable-shine-encoder
 endif
 
-# work around ld assertion fail ../../bfd/elf-strtab.c:254/:272 on mips/mipsel
-RUN_TESTS=--enable-test
-ifeq ($(DEB_HOST_ARCH), mips)
-    RUN_TESTS=--disable-test
-endif
-ifeq ($(DEB_HOST_ARCH), mipsel)
-    RUN_TESTS=--disable-test
-endif
-ifeq ($(DEB_HOST_ARCH), mips64el)
-    RUN_TESTS=--disable-test
+# no systemd and no alsa on non-linux arches
+ifeq ($(DEB_HOST_ARCH_OS), linux)
+WITH_SYSTEMD=--enable-systemd --with-systemdsystemunitdir=/lib/systemd/system --with-systemduserunitdir=/usr/lib/systemd/user --enable-alsa
+else
+WITH_SYSTEMD=--disable-systemd --disable-alsa
 endif
 
-# no systemd and no alsa on non-linux arches
-ifeq ($(DEB_HOST_ARCH_OS), linux)
-WITH_SYSTEMD=--enable-systemd --with-systemdsystemunitdir=/lib/systemd/system --enable-alsa
-else
-WITH_SYSTEMD=--disable-systemd --disable-alsa
+# no smbclient on hurd-i386 (#815441)
+ENABLE_SMBCLIENT=--enable-smbclient
+ifeq ($(DEB_HOST_ARCH), hurd-i386)
+    ENABLE_SMBCLIENT=--disable-smbclient
 endif
 
 
 ###############################################################
 ## Define Debian feature set (in configure summary order)
+RUN_TESTS=--enable-test
 
 # Archive support
 ENABLE_ARCHIVES=--enable-bzip2 \
@@ -44,7 +39,7 @@
 # Autodiscovery support
 ENABLE_AUTODISCOVERY=--enable-neighbor-plugins \
 		     --enable-nfs \
-		     --enable-smbclient \
+		     ${ENABLE_SMBCLIENT} \
 		     --enable-upnp \
 		     --with-zeroconf=avahi
 
@@ -142,11 +137,6 @@
 	/usr/bin/xmlto --stringparam chunker.output.encoding=utf-8 html-nochunks $(CURDIR)/doc/user.xml
 	mv user.html user-manual.html
 
-override_dh_auto_install:
-	dh_auto_install
-	test -f $(CURDIR)/debian/mpd/lib/systemd/system/mpd.service && \
-	    install -Dm644 $(CURDIR)/debian/mpd.service.user $(CURDIR)/debian/mpd/usr/lib/systemd/user/mpd.service
-
 override_dh_strip:
 	# can be dropped after Stretch
 	dh_strip  --ddeb-migration='mpd-dbg (<< 0.19.14-1~)'
