## mpd 0.20.9

=== debian/changelog ===
mpd (0.20.9-2build2) bionic; urgency=medium

  * No-change rebuild for libcdio-paranoia soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Oct 2017 09:42:18 +0200

mpd (0.20.9-2build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:45:34 +0000

mpd (0.20.9-2) unstable; urgency=medium

  * Drop versions on Build-Dependencies satisfied in oldoldstable
  * Update to dh compat level 10
  * Declare compliance with Debian Policy 4.0.0
  * Drop prune-doc-data.patch, we should have few Debian-specific patches
  * Upload to unstable

 -- Florian Schlichting <fsfs@debian.org>  Mon, 19 Jun 2017 23:16:18 +0200

mpd (0.20.9-1) experimental; urgency=medium

  * debian/watch: switch to 0.20 series
  * New upstream version 0.20.9

 -- Florian Schlichting <fsfs@debian.org>  Mon, 19 Jun 2017 18:47:22 +0200

mpd (0.20.4-1) experimental; urgency=medium

  * New upstream version 0.20.4
  * Update copyright years, adding new files and copyright holders
  * Refresh patches, dropping those included upstream
  * Update our mpd.conf according to mpdconf.example
  * Update configure options, not enabling sndio for now
  * Clean up START_MPD transition ("obsolete after jessie")

 -- Florian Schlichting <fsfs@debian.org>  Tue, 14 Feb 2017 22:11:31 +0100
