=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 
 # no systemd and no alsa on non-linux arches
 ifeq ($(DEB_HOST_ARCH_OS), linux)
-WITH_SYSTEMD=--enable-systemd --with-systemdsystemunitdir=/lib/systemd/system --with-systemduserunitdir=/usr/lib/systemd/user --enable-alsa
+WITH_SYSTEMD=--enable-systemd-daemon --with-systemdsystemunitdir=/lib/systemd/system --with-systemduserunitdir=/usr/lib/systemd/user --enable-alsa
 else
-WITH_SYSTEMD=--disable-systemd --disable-alsa
+WITH_SYSTEMD=--disable-systemd-daemon --disable-alsa
 endif
 
 # no smbclient on hurd-i386 (#815441)
@@ -38,8 +38,6 @@
 
 # Autodiscovery support
 ENABLE_AUTODISCOVERY=--enable-neighbor-plugins \
-		     --enable-nfs \
-		     ${ENABLE_SMBCLIENT} \
 		     --enable-upnp \
 		     --with-zeroconf=avahi
 
@@ -47,6 +45,11 @@
 ENABLE_CLIENTS=--enable-ipv6 \
 	       --enable-tcp \
 	       --enable-un
+
+# Storage support
+ENABLE_STORAGE=--enable-nfs \
+	       ${ENABLE_SMBCLIENT} \
+	       --enable-webdav
 
 # File format support
 # Note: OggTremor / OggVorbis are in WITH_TREMOR
@@ -70,15 +73,17 @@
 
 # Other features
 ENABLE_OTHER=--with-boost \
+	     --enable-cue \
 	     --enable-database \
 	     --enable-expat \
-	     --enable-glib \
 	     --enable-icu \
 	     --enable-lsr \
 	     --enable-libmpdclient \
+	     --enable-libwrap \
 	     --enable-inotify \
 	     --enable-soxr \
-	     --enable-sqlite
+	     --enable-sqlite \
+	     --enable-syslog
 
 # Metadata support
 ENABLE_METADATA=--enable-id3
@@ -86,7 +91,9 @@
 # Playback support
 # Note: ALSA is in WITH_SYSTEMD
 ENABLE_PLAYBACKS=--enable-fifo \
+		 --disable-sndio \
 		 --enable-recorder-output \
+		 --disable-haiku \
 		 --enable-httpd-output \
 		 --enable-jack \
 		 --enable-ao \
@@ -99,8 +106,9 @@
 
 # Streaming encoder support
 # Note: FLAC and Opus enabled under file formats
-ENABLE_ENCODERS= --enable-lame-encoder \
+ENABLE_ENCODERS=--enable-lame-encoder \
 		--enable-vorbis-encoder \
+		--disable-twolame-encoder \
 		--enable-wave-encoder
 
 # Streaming support
@@ -116,7 +124,7 @@
 LDFLAGS += -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf --with=systemd --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(WITH_TREMOR) $(WITH_SYSTEMD) \
@@ -124,6 +132,7 @@
 		$(ENABLE_ARCHIVES) \
 		$(ENABLE_AUTODISCOVERY) \
 		$(ENABLE_CLIENTS) \
+		$(ENABLE_STORAGE) \
 		$(ENABLE_FILEFORMATS) \
 		$(ENABLE_OTHER) \
 		$(ENABLE_METADATA) \
@@ -143,3 +152,4 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
