## mpd 0.20.11

=== debian/changelog ===
mpd (0.20.11-1build1) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 02:52:06 +0000

mpd (0.20.11-1) unstable; urgency=medium

  * New upstream version 0.20.11
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 20:40:13 +0100
