=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dh-systemd,
-               dpkg-dev (>= 1.16.1~),
+Build-Depends: debhelper (>= 10),
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
-               libaudiofile-dev (>= 0.3),
+               libaudiofile-dev,
                libavahi-client-dev,
-               libavahi-glib-dev,
                libavcodec-dev,
                libavformat-dev,
                libboost-dev,
@@ -24,7 +21,6 @@
                libfaad-dev,
                libflac-dev,
                libfluidsynth-dev,
-               libglib2.0-dev,
                libgme-dev,
                libicu-dev,
                libid3tag0-dev,
@@ -44,7 +40,7 @@
                libopus-dev,
                libpulse-dev,
                libresid-builder-dev,
-               libroar-dev (>= 0.4),
+               libroar-dev,
                libsamplerate0-dev,
                libshine-dev [arm armel armeb],
                libshout3-dev,
@@ -64,7 +60,7 @@
                libyajl-dev,
                libzzip-dev,
                xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpd.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpd.git
