## mpd 0.20.13

=== debian/changelog ===
mpd (0.20.13-1) unstable; urgency=medium

  * New upstream version 0.20.12, 0.20.13 (closes: #884248)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 19 Dec 2017 06:21:21 +0100
