=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 10),
                libadplug-dev,
