## mpd 0.20.14

=== debian/changelog ===
mpd (0.20.14-1) unstable; urgency=medium

  * New upstream version 0.20.14
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.3
  * Drop -dbg migration code in d/rules
  * Bump dh compat to level 11

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jan 2018 17:25:30 +0100
