## mpd 0.20.17

=== debian/changelog ===
mpd (0.20.17-1) unstable; urgency=medium

  * New upstream version 0.20.17
  * Update autotools copyright year

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Feb 2018 20:40:25 +0100
