=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
@@ -59,7 +59,7 @@
                libyajl-dev,
                libzzip-dev,
                xmlto
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpd.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpd.git
