## mpd 0.20.18

=== debian/changelog ===
mpd (0.20.18-1build1) bionic; urgency=medium

  * No-change rebuild for libnfs soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Apr 2018 21:05:14 +0000

mpd (0.20.18-1) unstable; urgency=medium

  * Move packaging to salsa.d.o
  * New upstream version 0.20.18 (closes: #878219)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 27 Feb 2018 00:33:34 +0100
