=== debian/control ===
--- 
+++ 
@@ -61,8 +61,8 @@
                xmlto
 Standards-Version: 4.1.3
 Homepage: https://www.musicpd.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpd.git
+Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
+Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
 
 Package: mpd
 Architecture: any
