=== debian/rules ===
--- 
+++ 
@@ -146,10 +146,6 @@
 	/usr/bin/xmlto --stringparam chunker.output.encoding=utf-8 html-nochunks $(CURDIR)/doc/user.xml
 	mv user.html user-manual.html
 
-override_dh_strip:
-	# can be dropped after Stretch
-	dh_strip  --ddeb-migration='mpd-dbg (<< 0.19.14-1~)'
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
