## mpd 0.20.19

=== debian/changelog ===
mpd (0.20.19-1) unstable; urgency=medium

  * New upstream version 0.20.19
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Fri, 27 Apr 2018 10:30:00 +0200
