## mpd 0.20.21

=== debian/changelog ===
mpd (0.20.21-1) unstable; urgency=medium

  * New upstream version 0.20.21
  * Add copyright paragraph for Content Management AG, add StringFormat.hxx,
    update years for support files
  * Declare compliance with Debian Policy 4.2.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 18 Aug 2018 13:19:42 +0200
