=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
                libyajl-dev,
                libzzip-dev,
                xmlto
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
