## mpd 0.20.22

=== debian/changelog ===
mpd (0.20.22-0.1~mx15+1) mx; urgency=medium

  * New upstream release; build for MX 15.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Oct 2018 15:41:02 -0700
