=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
