## mpd 0.20.23

=== debian/changelog ===
mpd (0.20.23-1ubuntu1) disco; urgency=medium

  * Stop building the roar plugin, removed upstream, and ftbfs with
    glibc-2.28.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Nov 2018 08:53:06 +0100

mpd (0.20.23-1build1) disco; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Nov 2018 09:17:52 +0100

mpd (0.20.23-1) unstable; urgency=medium

  * New upstream version 0.20.23
  * Switch from debian/compat to debhelper-compat dependency
  * Include hostname in zeroconf_name (closes: #516974)
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 31 Oct 2018 20:45:43 +0100

mpd (0.20.22-1) unstable; urgency=medium

  * New upstream version 0.20.22

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Oct 2018 23:15:26 +0100
