=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
@@ -40,7 +39,6 @@
                libopus-dev,
                libpulse-dev,
                libresid-builder-dev,
-               libroar-dev,
                libsamplerate0-dev,
                libshine-dev [arm armel armeb],
                libshout3-dev,
@@ -60,7 +58,7 @@
                libyajl-dev,
                libzzip-dev,
                xmlto
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
