=== debian/rules ===
--- 
+++ 
@@ -101,7 +101,6 @@
 		 --enable-openal \
 		 --enable-pipe-output \
 		 --enable-pulse \
-		 --enable-roar \
 		 --enable-shout
 
 # Streaming encoder support
